﻿@charset "utf-8";
/* CSS Document */
/*about*/

.about #midContainer {
	padding:0px;

}

.about h1 {
	color: #771B61;
	font-size: 20px;
	font-family: museo-sans-n5, museo-sans, sans-serif;
	font-weight: 500;
}
.about #upmc_lp1_leftcolumn h1 {
	font-size: 24px;
}
.about #upmc_lp3_mainarea h1 {
	font-size: 24px;
}
.about #upmc_news_mainarea h1 {
	font-size: 24px;
}
.about h3 {
	color: #771B61;
	font-size: 14px;
	font-family: museo-sans-n7, museo-sans,sans-serif;
	font-weight:700;
}
.about hr {
	color: #909899;
	background: #909899;
}
.about #upmc_lp1_rightcolumn {
	background: url(UPMC2Images/lp2_right_column_grey.png) repeat-y;
}
.about #upmc_lp2_rightcolumn {
	background: url(UPMC2Images/lp2_right_column_grey.png) repeat-y;
}
.about #upmc_lp4_bottomright {
	background: url(UPMC2Images/lp2_right_column_grey.png) repeat-y;
}
.about #upmc_news_mainrightcol,
.about #upmc_expert_mainrightcol {
	background: url(UPMC2Images/lp2_right_column_grey.png) repeat-y;
}
.about #upmc_lp4_middlearea div#upmc_lp4_middleleft {
	border-top-color: #909899;
}
.about #upmc_lp4_middlearea div#upmc_lp4_middlecenter {
	border-top-color: #909899;
}
.about #upmc_lp4_middlearea div#upmc_lp4_middleright {
	border-top-color: #909899;
}
.about .upmc_lp4_middledivider {
	background: url(UPMC2Images/grey_lp4_grad_rule.png);
}
.about .upmc_sub1_divider,
.about .upmc_sub3_divider,
.about .upmc_lp2_divider,
.about .upmc_video_divider {
	background: url(UPMC2Images/grey_sp1_grad_rule.png);
}
.about .video_page #upmctopzone {
	border-top-color: #909899;
}
/***************************************************/
/*About Page*/
/***************************************************/
.about .mainTabYellow a:link, .about .mainTabYellow a:active, .about .mainTabYellow a:visited {
	color: #003156;
	background-image: url(/Style%20Library/UPMC%20Styles/UPMC2Images/menu_bg_grad_yellow.png);
	background-color:#fdd205;
}
#mainAboutContent {
	height: 505px;
	background-color: #FFF;
	width: 960px;
}
.edit-mode #mainAboutContent {
	height: auto;
	min-height: 505px;
}
#homeAboutFeature {
	height: 340px;
	background-color: #FFF;
	width: 670px;
	float: left;

}
.edit-mode #homeAboutFeature {
	height: auto;
	min-height: 340px;
	-ms-overflow-x: scroll;
}
#homeAboutCallouts {
	height: 340px;
	background-repeat: repeat-x;
	width: 275px;
	float: left;
	margin:0 0 0 13px
}

#homeAboutCallouts img{
	margin:0 0 7px 0;
}
.edit-mode #homeAboutCallouts {
	height: auto;
	min-height: 340px;
	-ms-overflow-x: scroll;
}
.calloutAboutHead {
	font-family: "museo-sans-n7","museo-sans",sans-serif;
	font-weight: 700;
	font-size: 14px;
	padding: 12px 0 0 0px;
	color: #666D70;
}
.ie7 .calloutAboutHead {
	font-family: Arial, Helvetica, sans-serif;
}
.calloutAboutBodyCopyTop {
	font-family: "museo-sans-n3","museo-sans",sans-serif;
	font-weight: 300;
	font-size: 12px;
	padding: 5px 150px 0 15px;
	line-height: 15px;
	color: #666D70;
	margin-top: -1px;
}
.ie7 .calloutAboutBodyCopyTop {
	font-family: Arial, Helvetica, sans-serif;
}
.calloutAboutBodyCopyBottom {
	font-family: "museo-sans-n3","museo-sans",sans-serif;
	font-weight: 300;
	font-size: 12px;
	padding: 5px 102px 0 15px;
	line-height: 15px;
	color: #666D70;
	margin-top: -1px;
}
.ie7 .calloutAboutBodyCopyBottom {
	font-family: Arial, Helvetica, sans-serif;
}
/***************************************************/
/*footer About*/
/***************************************************/
#footerAboutContainer {
	width: 960px;
	height: 165px;
	background-image: url(/Style%20Library/UPMC%20Styles/UPMC2Images/about_footer_grad.png);
	background-repeat: no-repeat;
	clear: both;
}
.edit-mode #footerAboutContainer {
	height: auto;
	min-height: 181px;
}
#upperAboutFooter {
	width: 960px;
	height: 180px;
	padding: 0px;
	margin: 0px;
}
.edit-mode #upperAboutFooter {
	height: auto;
	min-height: 180px;
}
#lowerAboutFooter {
	height: 20px;
	background-color: #666D70;
	padding: 9px 0 5px 0;
	margin-top: 15px;
	clear: both;
}
#footerAboutOne {
	float: left;
	width: 254px;
	height: 160px;
	background-image: url(/Style%20Library/UPMC%20Styles/UPMC2Images/insurance.png);
	background-position: right;
	background-repeat: no-repeat;
	margin-right: 15px;
}
.edit-mode #footerAboutOne {
	height: auto;
	min-height: 160px;
	-ms-overflow-x: scroll;
}
#footerAboutTwo {
	float: left;
	width: 254px;
	height: 160px;
	background-image: url(/Style%20Library/UPMC%20Styles/UPMC2Images/int_globe.png);
	background-position: right;
	background-repeat: no-repeat;
}
.edit-mode #footerAboutTwo {
	height: auto;
	min-height: 160px;
	-ms-overflow-x: scroll;
}
#footerDiscoverHome {
	float: left;

	/*background-image: url(/PublishingImages/home-callouts/rachel-lendyak-peters.png);
	background-position: right;
	background-repeat: no-repeat;	*/
}


.footerSubHeads {
	font-family: "museo-sans-n7","museo-sans",sans-serif;
	font-weight: 700;
	font-size: 10px;
	padding: 5px 0 0 15px;
	line-height: 25px;
	color: #666D70;
}
.ie7 .footerSubHeads {
	font-family: Arial, Helvetica, sans-serif;
}
#discoverAboutHead {
	font-family: "museo-sans-n3","museo-sans",sans-serif;
	width: 230px;
	font-weight: 300;
	font-size: 18px;
	padding: 15px 0 0 0;
	line-height: 20px;
	color: #771B61;
}
.ie7 #discoverAboutHead {
	font-family: Arial, Helvetica, sans-serif;
}
#discoverText {
	font-family: "museo-sans-n3","museo-sans",sans-serif;
	width: 200px;
	font-weight: 300;
	font-size: 12px;
	padding: 7px 0 0 0;
	line-height: 16px;
	color: #666D70;
}
.ie7 #discoverText {
	font-family: Arial, Helvetica, sans-serif;
}
.footerAboutText {
	font-family: "museo-sans-n3","museo-sans",sans-serif;
	width: 175px;
	font-weight: 300;
	font-size: 12px;
	padding: 7px 0 0 0;
	line-height: 16px;
	color: #666D70;
}
.ie7 .footerAboutText {
	font-family: Arial, Helvetica, sans-serif;
}
#bottomTabs {
	font-family: museo-sans-n7,museo-sans,sans-serif;
	font-size: 13px;
	height: 30px;
	background-image: url(/Style%20Library/UPMC%20Styles/UPMC2Images/menu_bg_grad_yellow.png);
	background-position: 0 -39px;
	background-repeat: repeat-x;
	clear: both;
	font-weight: 700;
}
.ie7 #bottomTabs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.subTab {
	font-family: museo-sans-n7,museo-sans,sans-serif;
	font-size: 13px;
}
.ie7 .subTab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.subTab a:link, .subTab a:active, .subTab a:visited {
                text-decoration: none;
                color: #771B61;
                padding: 9px 20px 9px 19px;
                display: block;
                float: left;
}

.ie7 .subTab a:link, .ie7 .subTab a:active, .ie7 .subTab a:visited, .ie9 .subTab a:link, .ie9 .subTab a:active, .ie9 .subTab a:visited {
	padding: 9px 20px 9px 19px;
}


.subTab a:hover {
	text-decoration: none;
	color: #003156;
	background-image: url(/Style%20Library/UPMC%20Styles/UPMC2Images/menu_bg_grad_yellow.png);
	background-position: 0 -15px;
	display: block;
	float: left;
}
#dividerLine {
	width: 2px;
	height: 38px;
	float: left;
	background-image: url(/Style%20Library/UPMC%20Styles/UPMC2Images/divider_yellow.png);
	/*background-color:#009900;*/
}
#dividerBottomLine {
	width: 1px;
	height: 25px;
	float: left;
	background-image: url(/Style%20Library/UPMC%20Styles/UPMC2Images/divider_bottom_yellow.png);
	margin-top: 8px;
}
#upperAboutFooter {
	width: 958px;
	height: 180px;
	border-left-color: #F6BF1D;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #F6BF1D;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-color: #F6BF1D;
	border-right-width: 1px;
	border-right-style: solid;
}
#footerAboutDivider {
	background-image: url(/Style%20Library/UPMC%20Styles/UPMC2Images/footer_divider_yellow_long.png);
	height: 175px;
	width: 1px;
	float: left;
}
/* nivo-slider theme CSS */
.about .nivo-controlNav a.active {
	background-position: 0 -63px;
}
